# ------------------------------------------------------------------------------
# Amazon SES variables
# ------------------------------------------------------------------------------

variable "name" {
  description = "The topic name."
  type        = string
}

variable "delivery" {
  description = "The topic delivery json."
  type        = any
}

variable "protocol" {
  description = "The subscription protocol."
  type        = string
}

variable "emails" {
  description = "The subscription emails."
  type        = any
}
